@charset "UTF-8";

/* lnavi.css
***************************************************************************************/


/* side-nav
=============================================================================*/

#side p.category {
    display: table;
    width: 100%;
    height:110px;
}
#side p.category a {
    display:table-cell;
    color: #FFFFFF;
    background-color: #197a3b;
    background-image:url("../../image/s18-lnavi-bg001.gif");
    background-position:center center;
    background-repeat:no-repeat;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    font-size: 16px;
    letter-spacing: 0.2em;
    font-weight: bold;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}
#side p.category a span {
    position: relative;
    padding: 0 48px 0 50px;
    display: inline-block;
}
#side p.category a span::before {
    content: '';
    width: 20px;
    height: 1px;
    background-color: #FFFFFF;
    position: absolute;
    top:-100%;
    bottom: -100%;
    margin: auto;
    left: 15px;
}
#side p.category a span::after {
    content: '';
    width: 20px;
    height: 1px;
    background-color: #FFFFFF;
    position: absolute;
    top:-100%;
    bottom: -100%;
    margin: auto;
    right: 15px;
}
#side p.category a:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
    -khtml-opacity: 0.8;
    -moz-opacity: 0.8;
}

#side div.lnavi a {
    display:block;
    text-decoration:none;
    color:#1c2130;
    line-height:1.4em;
}

/* second navi */
#side div.lnavi ul li {
    border-bottom:1px solid #d2d2d2;
}
#side div.lnavi ul li:last-child {
    border-bottom:none;
}
#side div.lnavi ul li a {
    _zoom:1;
    display:block;
    padding:17px 5px 14px 29px;
    background:url("../../image/s18-lnavi-ar001.gif") no-repeat 15px 21px;
}
#side div.lnavi ul li.current a ,
#side div.lnavi ul li a:hover {
    background:url("../../image/s18-lnavi-ar001on.png") #fef9ed no-repeat 15px 21px;
    color: #504833;
}
#side div.lnavi ul li.current a {
    font-weight: bold;
}

/* third navi */
#side div.lnavi ul li ul.third li {
    border-top:1px solid #d2d2d2;
    border-bottom: none;
}
#side div.lnavi ul li ul.third li a {
    _zoom:1;
    display:block;
    padding: 16px 5px 14px 35px;
    font-weight:normal;
    background:url("../../image/s18-lnavi-ar002.gif") no-repeat 23px 22px;
}
#side div.lnavi ul li ul.third li.current a ,
#side div.lnavi ul li ul.third li a:hover {
    background:url("../../image/s18-lnavi-ar002on.png") #fef9ed no-repeat 23px 22px;
    color: #504833;
}
#side div.lnavi ul li ul.third li.current a {
    font-weight: bold;
}


/* fourth navi */
#side div.lnavi ul li ul.third li ul.fourth li {
    border-bottom: none;
}
#side div.lnavi ul li ul.third li ul.fourth li a {
    _zoom:1;
    display:block;
    padding:16px 5px 14px 47px;
    font-weight:normal;
    background:url("../../image/s18-lnavi-ar003.gif") no-repeat 35px 22px;
    color: #1c2130;
}
#side div.lnavi ul li ul.third li ul.fourth li.current a ,
#side div.lnavi ul li ul.third li ul.fourth li a:hover {
    background:url("../../image/s18-lnavi-ar002on.png") #fef9ed no-repeat 35px 22px;
    color: #504833;
}
#side div.lnavi ul li ul.third li ul.fourth li.current a {
    font-weight: bold;
}

@media screen and (max-width: 1259px){
#side p.category ,
#side div.lnavi {
    display:none;
}
}

/* bn-navi
=============================================================================*/

#side .bn-navi {
    margin-top:35px;
}
#side .bn-navi li{
    width:300px;
    margin:0 auto 10px;
    background-color:#FFFFFF;
}

#side .bn-navi li img {
    margin:0;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    overflow: hidden;
}
#side .bn-navi li a:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
    -khtml-opacity: 0.8;
    -moz-opacity: 0.8;
}

@media screen and (max-width: 1259px){
.underbg #side {
    margin-bottom:20px;	
}
#side .bn-navi {
    margin:0 auto;
    letter-spacing:-0.4em;
    word-spacing: -0.1em;
    text-align:center;
    max-width:710px;
}
#side .bn-navi li {
    padding: 0 10px;
    letter-spacing:normal;
    word-spacing:normal;
    display:inline-block;
    vertical-align:top;
}
}

@media screen and (max-width: 767px){
.underbg #side {
    padding:0 5px;
}

#side .bn-navi {
    max-width:100%;
    padding: 20px 0 0 0;
}
#side .bn-navi li {
    width: auto;
    text-align: center;
}
#side .bn-navi li {
    padding: 0;
}
#side .bn-navi li img {
    width: 280px;
}
.underbg #side {
    margin-bottom: 0;
}
}


/* 採用情報
=============================================================================*/

/*黄緑*/
.recruit #side p.category a {
    background-image:url("../../image/s18-lnavi-bg001-rec.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
.recruit #side div.lnavi ul li a {
    background:url("../../image/s18-lnavi-ar001-rec.gif") no-repeat 15px 21px;
	background-size:7px auto;
}
.recruit #side div.lnavi ul li.current a ,
.recruit #side div.lnavi ul li a:hover {
    background:url("../../image/s18-lnavi-ar001on.png") #fef9ed no-repeat 15px 21px;
    color: #504833;
}
.recruit #side div.lnavi ul li ul.third li a {
    background:url("../../image/s18-lnavi-ar002-rec.gif") no-repeat 23px 22px;
	background-size:5px auto;
}
.recruit #side div.lnavi ul li ul.third li.current a ,
.recruit #side div.lnavi ul li ul.third li a:hover {
    background:url("../../image/s18-lnavi-ar002on.png") #fef9ed no-repeat 23px 22px;
    color: #504833;
}
.recruit #side div.lnavi ul li ul.third li ul.fourth li a {
    background:url("../../image/s18-lnavi-ar003.gif") no-repeat 35px 22px;
    color: #1c2130;
}
.recruit #side div.lnavi ul li ul.third li ul.fourth li.current a ,
.recruit #side div.lnavi ul li ul.third li ul.fourth li a:hover {
    background:url("../../image/s18-lnavi-ar002on.png") #fef9ed no-repeat 35px 22px;
}